.pag_centro > .esp_lotes > .aviso_sem_dados > .row > .column {
    float: left;
    padding: 0 10px;
    width: 470px;
}
.pag_centro > .esp_lotes > .aviso_sem_dados > .row {
    position: relative;
    margin: 20px auto;
    display: flex;
    justify-content: center;
}

.pag_centro > .esp_lotes > .aviso_sem_dados > .row:after {
    content: "";
    display: table;
    clear: both;
}

.pag_centro > .esp_lotes > .aviso_sem_dados > .row > .column > .card {
    padding: 20px;
    text-align: center;
    background-color: #fff;
}
.pag_centro > .esp_lotes > .aviso_sem_dados > .row > .column > .card > .pagconteudo_titulo {
    font-size: 12pt;
    font-weight: bold;
}

.pag_centro > .esp_lotes > .aviso_sem_dados > .row > .column > .card > img {
    margin-bottom: 10px;
}

.pag_centro > .esp_lotes > .aviso_sem_dados > .row > .column > .card > p {
    margin-top: 16px !important; 
}

@media screen and (max-width: 600px) {
    .pag_centro > .esp_lotes > .aviso_sem_dados > .row {
        position: relative;
        margin: 20px auto;
        display: block;
        justify-content: center;
    }

    .pag_centro > .esp_lotes > .aviso_sem_dados > .row > .column {
        width: 96%;
        display: block;
        margin-bottom: 20px;
    }
}